TELNETD(8)

NOME
telnetd - Server Telnet

SINTASSI
telnetd [OPZIONE...]

DESCRIZIONE
Server del protocollo DARPA telnet

-D, --debug[=LIVELLO]
    imposta il livello di debug

-E, --exec-login=STRING
    imposta il programma da eseguirsi al posto di /usr/bin/login

-h, --no-hostinfo
    non stampa di informazioni dell'host prima che il login sia stato completato

-l, --linemode[=MODE]
    imposta la modalità linea

-n, --no-keepalive
    disabilita i keep-alive di TCP

-U, --reverse-lookup
    rifiuta connessioni da indirizzi che non possono essere mappati di nuovo in un nome simbolico

-?, --help
    mostra questo aiuto

--usage
    Mostra sinteticamente l'uso.

-V, --version
    Stampa il numero di versione del programma

Argomenti obbligatori o opzionali per le opzioni lunghe sono obbligatori o opzionali anche per tutte le corrispondenti opzioni corte.

AUTORE
Scritto da molti autori.

SEGNALAZIONE BUG
Segnalare i bug a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2021 Free Software Foundation, Inc. Licenza GPLv3+: GNU GPL versione 3 o successiva <https://gnu.org/licenses/gpl.html>.
Questo è software libero: è permesso modificarlo e ridistribuirlo. Non c'è ALCUNA GARANZIA, nella misura consentita dalla legge.

VEDERE ANCHE
telnet(1)

La documentazione completa per telnetd è mantenuta come manuale di Texinfo. Se i programmi info e telnetd sono installati correttamente nel proprio sistema, il comando:

    info telnetd

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giulio Daprelà <giulio@pluto.it> e Marco Curreli <marcocurreli@tiscali.it> Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità. Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.